Subject: Re: DMCA CHAT TRANSCRIPT
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Fri, 9 Nov 2012 04:13:27 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, November 9, 2012 4:11:54 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA CHAT TRANSCRIPT 

Hello Sir 

Name : Trevor 
Email Address : Trevor <[email-masked]> 
Phone : Not Given 

DMCA CHAT Transcript 

We are looking to possibly consolidate our CC debt. We have roughly $25,000 in unsecured CC debt, but are concerned about the impact to our credit score. What can you tell me about the impact on our credit score? 
Rebecca has joined the chat. 
Rebecca ( 03:48:37 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Trevor ( 03:48:46 ) : Yes please :) 
Rebecca ( 03:49:01 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 03:49:06 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 03:49:07 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 03:49:13 ) : 
Would you like to know if you can qualify for the program? 
Trevor ( 03:51:01 ) : I'm more interested to know how this will affect our credit score. Both my girlfriend and I have very good credit scores right now (~700 or so), and we're concerned that the hit will be too much to make it worth it. 
Trevor ( 03:51:11 ) : Can you tell me anymore about how that works? 
Rebecca ( 03:51:52 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Rebecca ( 03:52:01 ) : Would you like to know if you can qualify for the program? 
Trevor ( 03:52:28 ) : So, you can't tell me anything about how the credit score could be impacted, assuming that we did qualify? 
Rebecca ( 03:52:58 ) : Well okay...its obvious that you are not sure if you want to know if you can qualify for the program....so please come back to the site again when you are ready. 
Rebecca ( 03:53:07 ) : Thanks for visiting debt managers; we look forward to having you back again when the time is right. 

Thanks & Regards 
Romesh Khundrakpam